/* CSS Document */

.add-to-cart-checkout.button-dark {
	background-color: #444444;
}
.add-to-cart-checkout.button-dark:hover {
	background-color: #111111;
}
.add-to-cart.button-black {
	background-color: #000000 !important;
}
.add-to-cart.button-black:hover {
	background-color: #222222 !important;
}

span#price_sell {
	font-size: 110%;
}
.quantity {
	line-height: 40px;
}
.single-product .product-price ins .small {
	font-size: 0.9rem !important;
}

.quantity {
	margin-right: 0;
}
.quantity .qty {
	width: 100% !important;
}

.product-price ins + ins {
	margin-left: 0.875rem;
}
.product-price span#price_list {
	color: var(--color-link);
	font-weight: 700;
}

/* Ticket List */
 #oc-ticket .entry .grid-inner {
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	border-radius: 20px;
	overflow: hidden;
	height: 100%;
}
#oc-ticket .entry .entry-image {
	border-radius: 0;
	margin-bottom: 0;
}
#oc-ticket .entry .entry-c {
	padding: 1rem;
}
#oc-ticket .entry-content ul {
	margin-left: 1.25rem;
}
#oc-ticket .entry-image .image-content div  {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 0.7353;
  overflow: hidden;
}
#oc-ticket .entry-image a,
#oc-ticket .entry-image img {
  display: block;
  width: 100%;
  height: 100%;
}
#oc-ticket .entry-image img {
  object-fit: cover;
  object-position: center center;
}
#oc-ticket .product_price_sell {
	text-decoration: none;
	color: #DB6F5D;
	font-size: 1rem;
	font-weight: bold;
}
#oc-ticket .entry-title h2 a {
	font-size: 1.5rem;
	color: var(--main-color);
}
#oc-ticket .button {
	background-color: #FF9B24;
}
#oc-ticket .owl-stage {
	padding: 10px 0;
}

/* Ticket Detail */
.single-ticket {
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	border-radius: 10px;
	overflow: hidden;
}
.single-ticket .ticket-image {
	
}
.single-ticket .ticket-image  {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 0.4651;
  overflow: hidden;
}
.single-ticket .ticket-image > div:not(.fslider),
.single-ticket .ticket-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.single-ticket .ticket-image img {
  object-fit: cover;
  object-position: center center;
}
.single-ticket .ticket-desc-inner {
	padding: 40px;
}
.ticket-tags {
	margin-bottom: 5px;
}
.ticket-tags .tag {
	display: inline-block;
	padding: 1px 10px;
	border-radius: 0.25rem;
	background-color: #FFEDDC;
	color: #FA9740;
	font-size: 0.85rem;
}
.ticket-title h2 {
	margin-bottom: 5px;
	line-height: 1.25;
	color: var(--main-color);
}
#form_cart .button {
	font-size: 1rem;
	border-radius: 0.5rem;
	text-align: center;
}
#form_cart .button i {
	font-size: 2.25rem;
	line-height: 1;
	display: block;
	margin: 0 auto 0.25rem auto;
	width: auto;
}
#form_cart .button.add-to-cart-checkout {
	background-color: #FA9740;
}
#form_cart .button.add-to-cart-checkout:hover {
	background-color: var(--main-color);
}
.ticket-detail-box {
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	border-radius: 10px;
	overflow: hidden;
	padding: 20px;
	margin-top: 30px;
}
/*.tab-content {
	padding: 30px;
	border: solid 1px #BFBFBF;
	border-radius: 10px;
}*/
.jconfirm-content .product .product-title h3 {
	color: var(--main-color);
	font-size: 1.875rem;
	line-height: 1.2;
}
.product-price span#price_sell, .product-price span.price_sell, .jconfirm-content .product .product-price ins {
	color: #262626;
}
.jconfirm .jconfirm-box .jconfirm-buttons button.btn-blue {
	background-color: var(--main-color);
}
@media (min-width: 992px) {
    .col-lg-2.order-1 {
        -ms-flex: 0 0 260px;
        flex: 0 0 260px;
        max-width: 260px;
    }
}
.widget-my-ticket {
	background-color: #FFF1E7;
	padding: 10px;
	border-radius: 10px;
}
.widget-my-ticket h4 {
	margin: 0;
}
.widget-my-ticket ul {
	list-style: none;
	margin: 0;
}
.widget-my-ticket ul li {
	margin-top: 0.5rem;
}
.widget-my-ticket ul li:first-child {
	margin-top: 0;
}
.widget-my-ticket ul li a {
	display: flex;
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	gap: 10px;
	align-items: center;
	justify-content: space-between;
	backgroud-color: #fff;
}
.widget-my-ticket ul li .item-image {
	width: 40px;
	min-width: 40px;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 50%;
	background-color: #FFF1E7;
}
.widget-my-ticket ul li .item-image img {
	display: block;
}
.widget-my-ticket ul li .item-title {
	font-size: 1rem;
	font-weight: bold;
}
.widget-my-ticket ul li .item-title .content {
	font-size: 0.75rem;
	display: block;
}
.widget-my-ticket ul li .item-qty {
	margin-left: auto;
	margin-right: -10px;
	padding: 2px 5px;
	border-radius: 1rem 0 0 1rem;
	background-color: #63524E;
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
}
@media (max-width: 767.98px) {
	.single-ticket .ticket-desc-inner {
		padding: 1rem;
	}
	.ticket-detail-box, .tab-content {
		padding: 0.85rem;
	}
}


.title-style {
     margin-bottom: 0.5rem;
}
.title-style h2, .title-style span {
    display: inline-block;
    position: relative;
    margin: 0;
}
.title-style h2 {
    padding-left: 60px;
    padding-right: 60px;
}
.title-style h2:before, .title-style h2:after, .title-style span:before, .title-style span:after {
    display: block;
    content: '';
    position: absolute;
    width: 21px;
    height: 43px;
    top: 50%;
    transform: translateY(-50%);
}
.title-style.stroke-yellow span:after {
    background: url("data:image/svg+xml,%3Csvg width='21' height='43' viewBox='0 0 21 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.1303 39.8166L6.51617 33.7444C6.57808 33.6334 6.69497 33.5643 6.82207 33.5636L13.7744 33.5274C13.9948 33.5263 14.1601 33.3253 14.1186 33.1088L12.8091 26.2808C12.7851 26.156 12.8303 26.0279 12.9273 25.9457L18.2298 21.4491C18.398 21.3065 18.3953 21.0462 18.2243 20.9071L12.8323 16.5183C12.7337 16.438 12.686 16.3109 12.7074 16.1856L13.879 9.33255C13.9161 9.11526 13.7469 8.91764 13.5264 8.92094L6.57487 9.02483C6.44777 9.02673 6.32951 8.95997 6.26539 8.85022L2.56509 2.51764C2.55405 2.49875 2.52857 2.49452 2.51201 2.50883C2.50584 2.51417 2.50172 2.52151 2.50038 2.52956' stroke='%23FFED9E' stroke-width='5' stroke-linecap='round'/%3E%3C/svg%3E") no-repeat center center;
    background-size: 100% 100%;
    right: -36px;
}
.title-style.stroke-yellow h2:after {
    background: url("data:image/svg+xml,%3Csvg width='21' height='43' viewBox='0 0 21 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.1303 39.8166L6.51617 33.7444C6.57808 33.6334 6.69497 33.5643 6.82207 33.5636L13.7744 33.5274C13.9948 33.5263 14.1601 33.3253 14.1186 33.1088L12.8091 26.2808C12.7851 26.156 12.8303 26.0279 12.9273 25.9457L18.2298 21.4491C18.398 21.3065 18.3953 21.0462 18.2243 20.9071L12.8323 16.5183C12.7337 16.438 12.686 16.3109 12.7074 16.1856L13.879 9.33255C13.9161 9.11526 13.7469 8.91764 13.5264 8.92094L6.57487 9.02483C6.44777 9.02673 6.32951 8.95997 6.26539 8.85022L2.56509 2.51764C2.55405 2.49875 2.52857 2.49452 2.51201 2.50883C2.50584 2.51417 2.50172 2.52151 2.50038 2.52956' stroke='%23FFED9E' stroke-width='5' stroke-linecap='round'/%3E%3C/svg%3E") no-repeat center center;
    background-size: 100% 100%;
    right: 0;
    opacity: 0.4;
}
.title-style.stroke-yellow span:before {
    background: url("data:image/svg+xml,%3Csvg width='21' height='43' viewBox='0 0 21 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.724 39.8166L14.3381 33.7444C14.2762 33.6334 14.1593 33.5643 14.0322 33.5636L7.07986 33.5274C6.85942 33.5263 6.69415 33.3253 6.73564 33.1088L8.04517 26.2808C8.06911 26.156 8.02393 26.0279 7.927 25.9457L2.62445 21.4491C2.4563 21.3065 2.45897 21.0462 2.62995 20.9071L8.02195 16.5183C8.12053 16.438 8.16826 16.3109 8.14684 16.1856L6.97523 9.33255C6.93811 9.11526 7.10738 8.91764 7.32781 8.92094L14.2794 9.02483C14.4065 9.02673 14.5247 8.95997 14.5889 8.85022L18.2892 2.51764C18.3002 2.49875 18.3257 2.49452 18.3422 2.50883C18.3484 2.51417 18.3525 2.52151 18.3539 2.52956' stroke='%23FFED9E' stroke-width='5' stroke-linecap='round'/%3E%3C/svg%3E") no-repeat center center;
    background-size: 100% 100%;
    left: -36px;
}
.title-style.stroke-yellow h2:before {
    background: url("data:image/svg+xml,%3Csvg width='21' height='43' viewBox='0 0 21 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.724 39.8166L14.3381 33.7444C14.2762 33.6334 14.1593 33.5643 14.0322 33.5636L7.07986 33.5274C6.85942 33.5263 6.69415 33.3253 6.73564 33.1088L8.04517 26.2808C8.06911 26.156 8.02393 26.0279 7.927 25.9457L2.62445 21.4491C2.4563 21.3065 2.45897 21.0462 2.62995 20.9071L8.02195 16.5183C8.12053 16.438 8.16826 16.3109 8.14684 16.1856L6.97523 9.33255C6.93811 9.11526 7.10738 8.91764 7.32781 8.92094L14.2794 9.02483C14.4065 9.02673 14.5247 8.95997 14.5889 8.85022L18.2892 2.51764C18.3002 2.49875 18.3257 2.49452 18.3422 2.50883C18.3484 2.51417 18.3525 2.52151 18.3539 2.52956' stroke='%23FFED9E' stroke-width='5' stroke-linecap='round'/%3E%3C/svg%3E") no-repeat center center;
    background-size: 100% 100%;
    opacity: 0.4;
    left: 0;
}
.ticket-list .grid-inner {
    height: 100%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.15);
    display: flex;
    flex-direction: column;
}
.ticket-list .entry-c {
    flex-grow: 1;
}
.ticket-list .entry-image {
    margin-bottom: 0;
    position: relative;
}
.ticket-list .entry-image a {
    border-radius: 10px;
    overflow: hidden;
    display: block;
    width: 100%;
    aspect-ratio: 595 / 220;
}
.ticket-list .entry-image a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center; 
}
.ticket-list .entry-image:after {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    border-top: dashed 3px #FFE4D2;
    margin-bottom: 20px;
    margin-top: 20px;
}
.ticket-price .product_price_sell {
    color: #DB6F5D;
    font-weight: bold;
}
.ticket-list .entry-title a h2 {
    font-size: 24px;
    color: #552729;
}
.entry-image .add-to-fav {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    line-height: 36px;
    color: #DB6F5D;
    background-color: #fff;
    border: none;
    font-size: 1.125rem;
}
.ticket-list .combo-ticket .entry-c {
    padding: 20px;
    border-radius: 10px;
    background-color: #fff;
}
#tab-tickets .tab-nav {
    border-bottom: solid 4px #B1794D;
    padding: 0;
}
#tab-tickets .tab-nav li {
    height: 64px;
    position: relative;
}
#tab-tickets .tab-nav li a {
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    color: #B1794D;
}
#tab-tickets.tabs-alt .tab-nav li.ui-tabs-active a {
    border: 4px solid #B1794D;
    border-bottom: 0;
    height: 66px;
    line-height: 54px;
    border-radius: 10px 10px 0 0;
    color: #552729;
}
#tab-tickets .ticket-qty {
    display: inline-block;
    font-size: 0.875rem;
    color: #fff;
    background-color: #B1794D;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    margin-left: 0.25rem;
    transform: translateY(-3px);
}
#tab-tickets .ui-tabs-active .ticket-qty {
    background-color: #552729;
}
@media (max-width: 767.98px) {
    #tab-tickets .tab-nav li a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 1rem;
    }
    #tab-tickets .ticket-qty {
        position: absolute;
        right: 50%;
        top: 5px;
        transform: translateX(3rem);
    }
    .ticket-list .combo-ticket .entry-image .add-to-fav {
        right: 0;
        top: 0;
    }
}
